changeLogFile:changelogForUpdates.sql
url: jdbc:mysql://localhost:3306/credit_agency
username:  root
password:  my-secret-pw
classpath:  /Users/alexandra.avasiloae@mambu.com/.m2/repository/mysql/mysql-connector-java/8.0.30/mysql-connector-java-8.0.30.jar
liquibase.hub.mode=off
